#+TITLE: Roy Singham :@personal:
#+FILETAGS: :atomic:note:

* Roy Singham :@personal:
:PROPERTIES:
:CREATED: 6de564c8-c63f-4536-aea9-3225af272221
:SOURCE: /home/user/memex/daily/2013-04-18.org
:END:

:CREATED: [2013-04-18 Thu 14:30]
:MODIFIED: [2013-04-21 Sun 08:08]
:IMPORTED: [2023-02-08 Wed 19:22]

Roy: If you are a political organiser, you have all the skills you need to do business.

Ola: Once you have total surveillance, you do not need censorship

Egypt coordinator

Github Amr: 10 hours a week or something for two months

Ola and Amr discussion

Legally incorporating TW in Egypt


* Backlinks
- Source: [[file:/home/user/memex/daily/2013-04-18.org][2013-04-18.org]]
